Jump to content
Sign in to follow this  
haases

Which browsers are NOT supported by SAB

Recommended Posts

I'm using the latest version of Firefox (13.0) with Win7. I would appreciate a response from the administrator as to whether that version is supported by SAB------and, if not, when will it be (or why will it never be).

Thanks.

Peter Haas (Please send a copy of response(s) to: haase@gmail.com

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...